Error loading OpenMX

1 reply [Last post]
airmax90's picture
Offline
Joined: 11/13/2012

I installed OpenMx the way Mike told me in this thread: http://openmx.psyc.virginia.edu/thread/1729

It seemed, that everything worked fine, but when I try to load OpenMX I get this errormessage:

require(OpenMx)
Loading required package: OpenMx
Error in eval(expr, envir, enclos) :
konnte Funktion ".getNamespace" nicht finden
Zusätzlich: Warnmeldung:
package ‘OpenMx’ was built under R version 2.16.0
Error : unable to load R code in package ‘OpenMx’

I run an Arch 64bit system with a R version 2.15.1 (2012-06-22).

mspiegel's picture
Offline
Joined: 07/31/2009
I cannot reproduce the error

I cannot reproduce the error on Ubuntu 12.10. You could try building OpenMx from source: http://openmx.psyc.virginia.edu/wiki/howto-build-openmx-source-repository